kde-telepathy-declarative_0.8.1-4_amd64.deb


Advertisement

Description

kde-telepathy-declarative - kde-telepathy QtDeclarative QML support

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: kde-telepathy-declarative
Package version: 0.8.1
Package release: 4
Package architecture: amd64
Package type: deb
Installed size: 214 B
Download size: 60.18 KB
Official Mirror: ftp.br.debian.org
Contains a plugin for QtDeclarative that provides support for using KDE-Telepathy to components written in QML.

Alternatives

    Download

    Source package: ktp-common-internals

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install kde-telepathy-declarative deb package:
      # sudo apt-get install kde-telepathy-declarative

    Files

    • /usr/lib/kde4/imports/org/kde/telepathy/libktpqmlplugin.so
    • /usr/lib/kde4/imports/org/kde/telepathy/qmldir
    • /usr/share/doc/kde-telepathy-declarative/changelog.Debian.gz
    • /usr/share/doc/kde-telepathy-declarative/copyright

    Changelog

    2015-01-11 - Diane Trout <diane@ghic.org> ktp-common-internals (0.8.1-4) unstable; urgency=medium * Make sure telepathy-logger is installed (Closes: #774552)

    2014-11-02 - Diane Trout <diane@ghic.org> ktp-common-internals (0.8.1-3) unstable; urgency=medium * Update kde-telepathy-kpeople description. * Fix typo thanks Filipus Klutiero (Closes: #759756)

    2014-05-19 - Diane Trout <diane@ghic.org> ktp-common-internals (0.8.1-2) unstable; urgency=medium * Fix typo in copyright file.

    2014-05-18 - Diane Trout <diane@ghic.org> ktp-common-internals (0.8.1-1) unstable; urgency=low * Imported upstream 0.8.1 * Bump libktpcommoninternalsprivate6 SONAME to 7 * Update share library symlinks to match package version. * Bump libtelepathy-logger-qt4-dev dependency to >= 0.8.0 * Set libkpeople-dev build dependency to >= 0.2.2 * Bump Standards-Version to 3.9.5. No changes needed. * Enable kpeople * Split libraries from common-internals into additional packages. * Add symbols files. * Fix description typo (Closes: #745313, #745314) * Update debian/copyright

    2013-11-05 - Diane Trout <diane@ghic.org> ktp-common-internals (0.7.0-1) unstable; urgency=low * Imported upstream 0.7.0 * Ship new libraries libktploggerprivate. * Ship plugins imdetailswidgetplugin, im_persons_data_source_plugin, ktploggerplugin, ktp_kpeople_plugin, nepomuktelepathyservice * Bump libktpcommoninternalsprivate SONAME to 6 * Add desktop and service files for new plugins * Split kpeople nepomuk support into a separate package. KPeople is currently disabled as recommended by upstream.

    2013-08-10 - Mark Purcell <msp@debian.org> ktp-common-internals (0.6.3-1) unstable; urgency=low * Imported Upstream version 0.6.3 * Drop marginally useful libktpcommoninternalsprivate5.symbols - Fixes "FTBFS: symbols differ from expectations" (Closes: #719048)

    2013-08-03 - Mark Purcell <msp@debian.org> ktp-common-internals (0.6.2-1) unstable; urgency=low [ Diane Trout ] * Imported Upstream version 0.6.2 * Set Uploaders to Diane Trout and Michał Zając * Add kde-telepathy-debugger package (Thanks: Ubuntu) * Update libktpcommoninteralsprivate soversion to 5 * Build kde-telepathy-declarative package for QML components * Require libtelepathy-qt4 >= 0.9.3 * Require libtelepathy-logger-qt4-dev >= 0.6.0 * Updated to Standards-Version 3.9.4. No changes needed. * Add symbols file for libktpcommoninternalsprivate5 * Remove dh_makeshlibs debian/rules target. * Update watch file as KDE-Telepathy is now in KDE stable. [ Lisandro Damián Nicanor Pérez Meyer ] * Improve a little kde-telepathy-data's long description. [ Mark Purcell ] * Add myself to Uploaders

    2012-06-18 - George Kiagiadakis <kiagiadakis.george@gmail.com> ktp-common-internals (0.4.0-1) unstable; urgency=low * Initial release.

    Advertisement
    Advertisement